/* Styling */

body { background: #e6e6e6; }
table { width:100%;}
table th, table td { border-bottom: 1px solid #DE3226; padding: 0.4em; }

/* CSS Styled Content aanpassingen */
div.csc-textpic .csc-textpic-imagewrap img { width:100%; }
div.csc-textpic.mdl-shadow--2dp { margin:0 0 10px 0; }
div.csc-textpic.mdl-shadow--2dp figure.csc-textpic-image { margin:0; }

/* Footer Openingstijden */
.footer table th, .footer table td { border-bottom: 0; }
.footer tr { border-top: 1px solid #DE3226; }
.footer .tr-last { border-bottom: 1px solid #DE3226; }

/* Specifieke styling op Aangepaste openingstijden */
.footer .col.col-md-6 ul { padding-left: 20px; list-style: inherit; }

ul, ol { clear:both; padding-left:20px; margin-left:20px; margin-bottom:1.3em; }
.csc-default ul, .csc-default ol, .frame ul, frame ol { margin-left:0; }
p + ul, p + ol { margin-top:-1.3em; }
table th, table td { vertical-align:top;}
a:hover, a:focus, ul.ce-uploads span.ce-uploads-fileName { text-decoration:none; }
p, table { margin: 0 0 25px; }

/* Typography */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 { font-family:"dolly-roman","Arial",sans-serif; margin-bottom:20px; color: #00263D; }
.h1, .h2, .h3, .h4, .h5, .h6 { display:block; margin-top:0; }
h1 { font-size: 2.92rem; }
h2 { font-size: 2.28rem; }
h3 { font-size: 1.64rem; }
p + h2 { margin-top:20px; }
.page-theme .sidebar h2 { font-size:1.64rem; }
.page-theme .sidebar .pdc-subheader h2 { font-size: 2.28rem; }


.hidden, .skip { left:-9999px; top:-9999px; position:absolute; }
.no-gutters { margin-left:0 !important; margin-right:0 !important; }
.no-gutters .col-md-1 { padding:0; }
.clear { clear:both; float:left; width:100%;}
.useful-12, .contentwrap { padding: 0; }
.col-md-12.show-on-mobile { display: none; }
.col-md-12.show-on-mobile ul li { float:left; width: 50%; }


/* Icon font */
.header .mdl-searchbox:after, .button-menu:after, .button-search:after, .page-theme .sidebar ul li:before, .nav-meta li a:before,
.col-md-12.show-on-mobile ul li:before, .foldable h2:before, .frame-06 .button-link:before, .pdc-product-detail-modified:before,
ul.pdc-content li a:before, ul.pdc-content li a.pdc-link-form.pdc-link:before, .page-theme .frame-01 h2:after,
#tx-solr-lastsearches li:before, #tx-solr-frequent-searches li:before,
#tx-solr-facets-in-use .remove-facet:before, #tx-solr-facets-in-use .remove-all-facets:before, .toptaken .mdl-card__title-text:after,
.nav-sub h2:after,
.csc-uploads-element-pdf a:before,
.caret:before {
  display: inline-block;
  font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
  font-size: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/*:: Icons */
[class^="ssfh-icon-"], [class*=" ssfh-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ssfh-iconset' !important; speak: none;
  width: 100%; line-height:90px;
  color: #fff; font-size:90px;
  position: relative; top:6px;
  font-style: normal; font-weight: normal; font-variant: normal;
  text-transform:none; text-align:center;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ssfh-icon-ma-rijbewijs:before { content: "\e901"; }
.ssfh-icon-ma-paspoort:before { content: "\e900"; }
.ssfh-icon-ma-afvalpas:before { content: "\e902"; }
.ssfh-icon-ma-bijzondere-bijstand:before { content: "\e903"; }
.ssfh-icon-ma-parkeren:before { content: "\e904"; }
.ssfh-icon-ma-verhuizen:before { content: "\e905"; }
.ssfh-icon-ma-afval:before {content: "\e906"; }
.ssfh-icon-ma-basisregistratie:before {content: "\e907"; }
.ssfh-icon-ma-basisregistratie-alt:before {content: "\e908"; }
.ssfh-icon-ma-holland:before {content: "\e909"; }
.ssfh-icon-ma-kalender:before {content: "\e90a"; }
.ssfh-icon-ma-markt:before {content: "\e90b"; }
.ssfh-icon-ma-melding:before {content: "\e90c"; }
.ssfh-icon-ma-melding-alt:before {content: "\e90d"; }
.ssfh-icon-ma-recycling:before {content: "\e90e"; }
.ssfh-icon-ma-tijden:before {content: "\e90f"; }



/* Form & MD Style Select Field */
.form-horizontal .form-group { position: relative; }
select {
  font-family: inherit;
  background-color: transparent;
  min-width: 25%;
  padding: 4px 0;
  font-size: 16px;
  color: rgba(0,0,0, 0.5);
  border: none;
  border-bottom: 1px solid rgba(0,0,0, 0.12);
}
select:focus { outline: none; }
.mdl-selectfield select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.mdl-selectfield { font-family: 'Roboto','Helvetica','Arial',sans-serif; position: relative; }
.mdl-selectfield:after {
  position: absolute;
  top: 0.75em;
  right: 0.5em;
  /* Styling the down arrow */
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: .25em solid transparent;
  border-right: .25em solid transparent;
  border-top: 0.375em solid rgba(0,0,0, 0.12);
  pointer-events: none;
}
.mdl-textfield .mdl-button { border-radius:0; }

/* MD style with powermail */
legend { border-bottom: 0; }

.tx-powermail .mdl-textfield { width: 47.5%; margin-right: 4%; }
.tx-powermail .mdl-textfield.powermail_fieldwrap_type_text,
.tx-powermail .mdl-textfield.powermail_fieldwrap_type_textarea { width: 100%; }
.tx-powermail .mdl-textfield:nth-child(odd) { margin-right: 0; }
.mdl-textfield--floating-label.is-focused .mdl-textfield__label,
.mdl-textfield--floating-label.is-dirty .mdl-textfield__label { color: #D72E34; }
.powermail_fieldwrap .mdl-checkbox { padding-bottom: 10px; min-height: 32px; font-weight: normal; }
.mdl-textfield textarea.mdl-textfield__input.form-control { -webkit-box-shadow: none; box-shadow: none; }

.tx-powermail .container-fluid {
  padding: 0;
}


/* Header */
.header { height:152px; height:auto; position:relative; background: #FDFDFD; margin-bottom: 20px; border-bottom: 1px solid #DFDFDF; }
.header .container { position:relative; }
.header .logo { margin-bottom: 20px; }
.header .logo a {
  background: url('../img/gem-maastricht-logo.svg') left top no-repeat;
  text-indent: -9999px;
  width: 212px;
  position: absolute;
  height: 61px;
  top: 20px;
}
.header .mdl-searchbox {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  padding: 10px;
  background: #fff;
  width: 300px;
  position: relative;
}
.header .mdl-searchbox-input { margin:0; border:0; width:235px; padding:0; top:0; position:relative; height:25px; }
.header .mdl-searchbox-input:focus { outline: none; }
.header .mdl-searchbox-submit { border:0; background:none; width:45px; height:45px; position:absolute; right:0; top:0; text-indent:-9999px; z-index:999;}
.header .mdl-searchbox:after { content: '\f1c3'; position: absolute; font-size: 23px; right: 20px; top: 12px; }
.header .search { top:46px; right:15px; position:absolute; z-index:100;}


/* Content */
.content.demo-card-square.mdl-card.mdl-shadow--2dp { padding:30px; }
.content.demo-card-square.mdl-card.mdl-shadow--2dp.sec { background:none;  }
.button-menu, .button-search { display:none; visibility:hidden; }
.cta { float:left; clear:both; width:100%; }
.cta a { float:right;}

.border { border:1px solid #ccc;}
.btn { width:auto !important; }
.no-list { list-style:none;}
.no-margin { margin:0; }
.no-padding { padding:0; }

.csc-default.close { display:block; float:none;}
.foldable h2 { border:none; color:#D71920; }
.foldable, .foldable.close { opacity:1; border-bottom:1px solid #ccc; margin-bottom:1.5em; padding: 20px 0; float:left; width:100%; }


.toptaken { padding-left:0; }
.toptaken a:hover, .news-latest-item a:hover, .news-list-item a:hover  { text-decoration:none; }
.highlight:hover h2 a span { color:#D71920;  }
.toptaken .toptaak:hover a, .highlight:hover a, .news-latest-item:hover a, .news-list-item:hover a { color: #00263D;  }
.toptaken .row.grid { margin-right:0; }
.toptaak, .highlight { min-width:100%; width:100%; padding: 20px; margin-bottom: 30px; }

.toptaken .demo-card-square, .main.theme .row.grid .demo-card-square, .highlights .demo-card-square,
.news-latest-item.demo-card-square, .news-list-item.demo-card-square {
  -webkit-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}
.toptaken .demo-card-square:hover, .main.theme .row.grid .demo-card-square:hover, .highlights .demo-card-square:hover,
.news-latest-item.demo-card-square:hover, .news-list-item.demo-card-square:hover {
  -webkit-box-shadow: 0 4px 6px 3px rgba(0,0,0,0.2);
  box-shadow: 0 4px 6px 3px rgba(0,0,0,0.2);
  -webkit-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}
.toptaken .demo-card-square [class*=" ssfh-icon-"] {
  -webkit-transition: top 0.4s;
  transition: top 0.4s;
}
.toptaken .demo-card-square:hover [class*=" ssfh-icon-"] { top: -2px; }
.toptaken .demo-card-square [class*=" ssfh-icon-"]:before {
  text-shadow: 0 0 0 rgba(0,0,0,0);
  -webkit-transition: text-shadow 0.4s;
  transition: text-shadow 0.4s;
}
.toptaken .demo-card-square:hover [class*=" ssfh-icon-"]:before {
  text-shadow: 0 10px 10px rgba(0,0,0,.15);
}

.toptaken-sidebar { padding: 20px; }
.toptaken-sidebar small:after { content: ''; width: 100%; display: block; height: 0; }
.toptaken-sidebar * { z-index: 10; position: relative; }
.toptaken-sidebar h2 { color: #D71920; height: 30px; font-size: 23px; }
.toptaken-sidebar:after {
  content: '';
  background: #DEE3E6;
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.toptaken-sidebar .contact-social a { display: block; }
.contact-social ul { margin: 0; padding: 0; list-style-type: none; }
.contact-social li { float: left; margin: 15px 12px 0 0; }
.contact-social li:last-child { margin-right: 0; }
.contact-social li a { color: #fff; }
.contact-social li .mdl-button--fab, footer .mdl-button--fab { height: 40px; min-width: 40px; width: 40px; line-height:40px; }
.contact-social li .mdl-button--fab .fa { margin: 0; padding: 0; }


/* Highlights */
.highlights .col-md-4:first-child, .page-home .news-latest-container .col-md-4:nth-child(2) { padding-right: 5px; }
.highlights .col-md-4:nth-child(2), .page-home .news-latest-container .col-md-4:nth-child(3) { padding: 0 5px; }
.highlights .col-md-4:nth-child(3), .page-home .news-latest-container .col-md-4:nth-child(4) { padding-left: 5px; }
.highlight .highlight-image { display:block; height:auto; height:100%; width:100%; top:0; left:0%; z-index:-1; display:none;}

.highlight { background-size:cover; background-repeat:no-repeat; position:relative; padding:0; min-height:250px; margin:0 0 30px 0; overflow:hidden; height: auto; }
.highlight h2 { font-size:1.64rem; position:absolute; left:0; width: 90%; bottom:20px; padding-left:10px; }
.highlight h2 a { color: #00263D; }
.highlight h2 a span {
  background-color: #FFFFFF;
  padding: 10px 0;
  -webkit-box-shadow: 10px 0px 0px #FFFFFF, -10px 0px 0px #FFFFFF;
  box-shadow: 10px 0px 0px #FFFFFF, -10px 0px 0px #FFFFFF;
  box-decoration-break: clone;
  color: #333;
  line-height: 37px;
}


/* Card with image */
.card-image { background:#fff; margin:0 0 20px 0; }
.card-image .image { margin:0 0 10px 0; }
.card-image .image img { height:auto; width:100%; }
.card-image .headline, .card-image .content { padding:0 20px; }
.frame-01 .card-image { margin:-20px; }

/*:: Frames */
.frame, .csc-default { height:auto; min-height:1px; }
.frame .button-link { margin-bottom: 0px; text-decoration:none; }
.frame-01, .page-theme .sidebar, .col-md-12.show-on-mobile, .frame-04, .frame-05, .frame-08  { position:relative; padding:20px; }
.col-md-4 .frame-01 { margin-bottom: 30px; }

.frame-04 { background: #FDFDFD; }
.frame-05 { background: #43718b; }
.frame-05 * { color: #fff; }
.frame-05 a { text-decoration:underline; }
.frame-05 a:hover { color:#e3f4fd; }
.frame-06.intro-product.sdu-header, .frame-06.intro-product .csc-header:first-child, .frame-06.intro-product {
  margin: -30px;
  padding: 30px;
  background: #00263D;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 40px;
}
.frame-06.intro-product { background: #f5f5f5; }
.frame-06 p:last-child { margin-bottom: 0; }
.frame-06 .button-link { padding: 10px 20px; height: auto; }
.frame-06 .button-link:before { content: '\f32f'; font-size: 1.5em; padding-right: 10px; vertical-align: middle; }
.frame-06 .product-sdu-header, .frame-06.intro-product .csc-header:first-child h1 { margin-bottom: 0; color: #fff; }
.frame-06 .pdc-product-detail-tab-3 { position:absolute; width:96%; }

.frame-07.full-width-grey { margin:30px -30px; margin-top: 30px; padding: 30px; background: #f5f5f5; }
.frame-08.grey { background: #f5f5f5; }

.page-home .frame-01 h3 { color:#fff; font-size:32px; margin-bottom:45px; }

.alert-warning .csc-header * { color:#fff !important; }


/* Home */
.mdl-card__title-text { z-index: 10; }
.toptaken .mdl-card__title-text {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 1.7rem;
  padding: 13px 20px;
  width: 100%;
  background: #fff;
}
.toptaak { background:#43718b; min-height: 200px; }

.page-home.container-fluid.raad {
  background-color:#00263D; color: #fff;
  margin-bottom:30px; padding:20px;
  position:relative;
}

.page-home.container-fluid.raad:before {
  display:block; height:100%; width:50%;
  background-size:cover;
  background-position: bottom left;
  background-repeat: no-repeat;
  top:0; left:0; position:absolute;
}
.page-home.container-fluid.raad .col-md-6:first-child { padding-right: 20px; }
.page-home.container-fluid.raad .col-md-6:last-child { padding: 20px 25px 25px; }
.page-home.container-fluid.raad .frame-01 {
  width: 50%;
  position: relative;
  padding: 15px 30px 0 15px;
  left: 50%;
  color: #333;
  overflow: visible;
  margin-bottom: 0;
}
.page-home.container-fluid.raad .frame-01:before {
  content: '';
  background: #D71920;
  width: 100%;
  height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.page-home.container-fluid.raad .frame-01 .csc-header-n1 { z-index: 10;  }
.page-home.container-fluid.raad .frame-01 .csc-firstHeader { color: #fff; font-size: 32px; margin-bottom: 45px; }
.page-home.container-fluid.raad .col-md-6:last-child h3 { color: #fff; }
.page-home .row.grid { margin-bottom:0;}


/* Theme page */
.theme section { margin:0 1% 1% 0; width:32.33333333%; }
.page-theme .sidebar ul, .col-md-12.show-on-mobile ul { list-style-type: none; margin: 0; padding: 0; }
.page-theme .sidebar ul li, .col-md-12.show-on-mobile ul li { padding: 0.4em 0; }

.page-theme .sidebar ul li a, .col-md-12.show-on-mobile ul li a, #tx-solr-frequent-searches li a, #tx-solr-lastsearches li a {
  padding-left: 20px;
  display: block;
  line-height: inherit;
}
.page-theme .sidebar ul li a { font-size: 1.3rem; line-height: 2rem; }
.page-theme .sidebar ul li:before, .col-md-12.show-on-mobile ul li:before,
#tx-solr-lastsearches li:before, #tx-solr-frequent-searches li:before {
  content: '\f2ee';
  display: inline-block;
  float: left;
  line-height: inherit;
}

.page-theme .frame.mdl-card { min-height:250px; }
.page-theme .frame-01 h2:after, .toptaken .mdl-card__title-text:after {
  content: '\f2ee';
  float: right;
  font-size: 20px;
  line-height: 2.1;
}
.toptaken .mdl-card__title-text:after { line-height: 1.6; position: absolute; right: 20px; }
.page-theme .frame-01:hover h2 a { color: #23527c; }
.page-theme .frame-01 h2 { position:relative; left:-20px; top:-20px; padding:20px 30px 20px; width:calc(100% + 40px); background: #f3f3f3; margin-bottom: 0; }
.page-theme .frame-01 h2:after { top:20px; right:20px; position:absolute; }


/* Contact blocks */
.contact .zmdi, .contact .fa { padding: 0 20px 0 0; margin-left: -31px; }
.contact p { margin:0; padding: 0.4em 0; font-weight: bold; padding-left: 31px; }
.contact p small { font-weight: normal; }


/* Footer */
footer { clear:both; float:left; width:100%; padding:20px; position:relative; margin-top: 20px; }
footer a, footer * { color:#fff; border-color:#fff; font-weight: normal; }
footer a:hover, footer .navbar-nav a:hover { color: #fff; text-decoration: underline; }
footer .col-md-3 { width: 22%; margin-right: 3%; }
footer .col-md-3:last-child { width: 33%; margin-right: 0; }
footer .col-md-6 { width: 38%; margin-right: 3%; }
footer h2, footer h3 { font-size:1.64rem; }
footer hr { border-top: 1px solid #DE3226; }
footer .container { padding:0;}
footer .col { position:relative; }
footer .nav-footer li, footer .nav-social li { padding: 0.4em 0; }
footer .social { right:0.5em; top:0.5em; position:absolute; width:auto; }
footer .contact-social { line-height: 35px; }
footer .contact-social li { margin: 15px 30px 0 0; }
footer .mdl-button { color: #fff; }
footer .mdl-button:hover { background-color: #981116; }
footer .mdl-button:active { background-color: #ff000a; }
footer .mdl-textfield__label { color: #e35d62; }
footer .mdl-textfield { width: 100%; }
footer button.btn { border:none; display:none; }

footer #mc_embed_signup { background-color:#981116; border-radius:4px; margin:0 0 20px 0; padding:15px;  }


/*:: Navigation */
nav ul, nav li, footer ul { list-style:none; margin:0; padding:0;}

.caret { border:none; right:4px; top:23px; position:absolute; z-index:10; }
.caret:before { content:"\f2f2"; font-size:20px; top:-7px; left:-7px; position:absolute; }
.nav-main { float:left; margin-top: 80px; width:100%; }
.nav-main li { float:left; position:relative; }
.nav-main li.special { float:right; }
.nav-main .no-special li.special { float:left; }
.nav-main>ul { position:relative; width:100%;}
.nav-main .tab>a {
  background: #2B2D2D;
  color: #FFF;
  font-size: 1.1em;
  height: 50px;
  padding: 1em 1.75em;
  position: absolute;
  top: -60px;
  left:0;
}
.nav-main .tab.item2>a { left:16em; }
.nav-main .tab.item3>a { left:28em; }
.nav-main .tab>a:hover { background-color:#0065AD; }
.navbar-nav > li > a.current, .navbar-nav > li > a.active, .navbar-nav > li > a.current:hover, .navbar-nav > li > a.active:hover,
.navbar-nav li:hover a.active.dropdown-toggle, .navbar-nav li:hover a.current.dropdown-toggle {
  border-bottom: 3px solid #BD0007;
  background-color: transparent;
  color: #BD0007;
}
.navbar-nav > li > a { border-bottom: 3px solid transparent; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav li:hover a.dropdown-toggle  {
  border-bottom: 3px solid #BEC4CD;
  background-color: #DEE3E6;
  color: #23527c;
}
.navbar-nav li.dropdown-submenu a.dropdown-toggle, .navbar-nav li li a {
  border-bottom: 0;
  background: #fff;
  color: #23527c;
}
.navbar-nav li.dropdown-submenu a.dropdown-toggle:hover, .navbar-nav li li a:hover {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.nav-main ul.show-menu { display:block; visibility:visible;}
.nav-main .sub ul {
  background: #FFF;
  display: none;
  margin: 0.4em 0 0 -1.11em;
  padding: 0.6em 0 0 0;
  position: absolute;
  z-index: 300;
  border: 1px solid #DEDFDF;
  border-top: 0;
  width: 290px;
}
/* Makes the menu too short  .nav-main li.last ul { right:0; } */
.nav-main ul ul li { display:block; float:none;}
.nav-main ul ul a { display:inline-block; line-height:1.5em; padding:0.65em 1em; width:100%; }

.nav-sub ul ul { background:#F5F5F5; }
.nav-sub ul ul a { padding:15px 15px 15px 30px; display:block; color:#555; background:#fff; }
.nav-sub ul ul ul a { padding:15px 15px 15px 60px; }
.nav-sub ul ul a:hover { background: #FDFDFD; color: #23527c; }
.nav-sub ul ul a.current, .nav-sub ul ul a.current:hover { background: #f5f5f5; color: #555; }

.nav-language { right:15px; top:0px; position:absolute; }
.nav-language .navbar-nav a { font-size: 0.9em; color:#333; }

/* Menu items in content */
.content  nav.csc-default .ce-menu { margin-bottom: 40px; }

/* Google MD animation language menu */
/* Chrome, Safari, Opera */
@-webkit-keyframes mdl-menu {
  0%   { -webkit-transform: scale(0); }
  100% { -webkit-transform: scale(1); }
}

/* Standard syntax */
@keyframes mdl-menu {
  0%   { transform: scale(0); }
  100% { transform: scale(1); }
}

/* Subnav */
.nav-sub { background: #FDFDFD; }
.nav-sub.mdl-card { min-height: 0; }
.nav-sub h2 { padding: 15px 15px 0 15px; }
.nav-sub h2:after { content: '\f2fc'; float: right; }
.nav-sub.close h2:after { content: '\f2f9';  }
.nav-sub li { border-bottom: 1px solid #E6E6E6; }
.nav-sub li.last { border-bottom: 0; }
.nav-sub .list-group-item { background-color: transparent; border: none; padding: 15px; }
.nav-sub .list-group-item:last-child { border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  background-color: #DEE3E6;
  color: #23527c;
}

.nav-meta .navbar-nav a { padding: 0 15px 5px 5px; }
.nav-meta .navbar-nav > li > a.current:hover, .nav-meta .navbar-nav > li > a.current,
.navbar-nav > li > a.current.active, .nav-meta .navbar-nav a:hover,
.nav-meta .navbar-nav > li > a:focus, .nav-language .navbar-nav > li > a.current:hover, .nav-language .navbar-nav > li > a.current,
.navbar-nav > li > a.current.active, .nav-language .navbar-nav a:hover, .nav-language .navbar-nav > li > a:focus {
  background: none;
  border-bottom: 0;
  text-decoration: underline;
}
.nav-meta { right:170px; }
.nav-meta li a { line-height: 30px; }
.nav-language a.button-language {
  line-height: 27px;
  border-radius: 100%;
  background: #dee3e6;
  color: #D9272E;
  width: 25px;
  height: 25px;
  display: block;
  text-align: center;
  float: left;
  margin-right: 7px;
}

/* Sitemap menu's */
.csc-menu-def li  { clear:both; float:left; width:100%; }
.csc-menu-def li span { float:left; width:33%; }
.csc-menu-def li span.img { width:auto; }


/* Forms */
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] { margin-left:0; }

input[type="email"], input[type="text"] { text-indent:10px; }
::-webkit-input-placeholder { text-indent:10px; }
:-moz-placeholder { text-indent:10px; }
::-moz-placeholder { text-indent:10px; }
:-ms-input-placeholder { text-indent:10px; }

/* Request for white background input fields */
.mdl-textfield__input { background:#fff; border:1px solid #CCCCCC; color:#333; height:35px; width:calc(100% - 80px);}
#mc_embed_signup .mdl-textfield__input { border:none; height:36px; width:calc(100% - 110px);}
input.mdl-button[type="submit"] { background:#d71920; color:#fff; -webkit-appearance:button;}
input.mdl-button[type="submit"]:hover { background:#E35D62; }


/* Functions */

/* PDC */
.pdc-button-label { float: left; vertical-align: middle; padding: 50px 20px 18px 0; }
.pdc-button-label .button-link { position: absolute; top: 10px; margin: 0; right: 20px; }
.pdc-product-detail-modified { float: left; font-size: 90%; }
.pdc-product-detail-modified:before { content: '\f337'; padding-right: 20px; }
.pdc-contact-address-block { margin-bottom:20px; }
div.pdc-content p:first-child { font-size:1.2em; line-height: 1.5em; }
ul.pdc-content { margin:0; padding:0; list-style:none; }
ul.pdc-content li { margin-bottom: 20px; }
ul.pdc-content li.pdc-product-theme {margin-bottom: 0;}
ul.pdc-content li a, .csc-uploads-element-pdf a { padding-bottom: 10px; display: block; position: relative; padding-left: 20px; }
ul.pdc-content li a:before, .csc-uploads-element-pdf a:before { content: '\f301'; position: absolute; left: 0; top: 5px; }
ul.pdc-content li:before { content: none !important; }
ul.pdc-content.pdc-product-detail-forms li a:before, .csc-uploads-element-pdf a:before { content: '\f222' ; }

.pdc-content.pdc-product.pdc-product-detail-notice {background:#F5F5F5; margin:-30px -30px 30px; padding:30px; }


/* News */
span.news-date { color:#767676; font-size: 0.9em; margin: 0 0 0.3em 0; display: block; }
.news-latest-container .news-archive { margin:0 15px; min-height:auto; padding:15px; text-align:center; margin-bottom:30px; }
.news-latest-container .news-latest-item.demo-card-square { margin-bottom: 10px; }
.news-latest-item.demo-card-square { position:relative; height:auto !important;}
.news-latest-item.demo-card-square .news-img { max-height: 200px; overflow: hidden; }
.news-latest-item.demo-card-square .news-img img { width: 100%; height: auto; }
.news-latest-item.demo-card-square .news-latest-content, .demo-card-square .news-list-content { padding: 20px;  min-height:10px;}
.news-list-container {
  -moz-column-count:2;
  -moz-column-gap: 20px;
  -moz-column-width: 50%;
  -webkit-column-count:2;
  -webkit-column-gap: 20px;
  -webkit-column-width: 50%;
  column-count: 2;
  column-gap: 20px;
  column-width: 50%;
  min-height:auto;
}
.more-news-btn.button-link { margin:0; margin-bottom:20px; float:right;}
.more-news-btn.button-link a { color: #fff; }

.news-list-item.demo-card-square { display:inline-block; }
.news-list-container .news-img { max-height: 200px; overflow: hidden; }
.news-list-container .news-img img { width: 100%; height: auto; }
.news-list-item p, .news-latest-item p { margin:0 0 20px 0; }

.news-browse { text-align: center; }
.news-list-browse { display: inline-block; padding-left: 0; margin: 0 0 40px 0;; border-radius: 4px; }
.news-list-browse a { display: inline; }
.news-list-browse a, .news-list-browse span {
  position: relative;
  float: left;
  padding: 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #D9272E;
  text-decoration: none;
  background-color: #FDFDFD;
  border: 1px solid #ddd;

  -webkit-transition: background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1), border 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1), border 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}
.news-list-browse span.activeLinkWrap,
.news-list-browse a:focus, .news-list-browse a:hover { z-index: 2; color: #fff; cursor:default; background-color: #23527c; border-color: #23527c; }

.news-single-item { position: relative; }
.news-single-item .news-date { position: relative; font-size: 90%; background: #fff; padding: 10px 10px 10px 0; z-index: 10; display: inline-block; }
.news-single-item .news-single-img { /*max-height: 300px; caption is not showed */ margin-bottom: 20px; overflow: hidden; position: relative; }
.news-single-item .news-single-img img { width: 100%; height: auto; }



/* Useful pages unable to add classes. Extra css for card display */
.useful { background:#f3f3f3; min-height:10px; margin-top:-24px; padding: 30px 20px; }
.useful:empty { display:none; }
#tx-ncusefulpages-pi1 { padding:0 15px; }

#tx-ncusefulpages-navigation-links { border-radius: 0; float: left; width: 100%; position: relative; top: 20px; margin-bottom: 10px; }
#tx-ncusefulpages-navigation-links:before { position: absolute; left: -35px; width: 200%; border-top: 1px solid #ccc; content: ''; top: -20px; }
#tx-ncusefulpages-navigation-links p { text-align: center; margin: 0; }
#tx-ncusefulpages-comment-form legend { font-size: 1.64rem; font-family: "dolly-roman", "Arial", sans-serif; margin-bottom: 10px; border-bottom: 0; }

#tx-ncusefulpages-pi1 .heading { margin-top:15px; margin-bottom:15px; }
#tx-ncusefulpages-pi1 form { float:left;}
#tx-ncusefulpages-pi1 form .mdl-textfield__input { width: 100%; }
#tx-ncusefulpages-pi1 form textarea.mdl-textfield__input { height: 150px; }
#tx-ncusefulpages-pi1 fieldset input[type="submit"] {
  color: #fff;
  background: #D9272E;
  height: 36px;
  min-width: 64px;
  padding: 0 8px;
  margin: 20px 0;
  display: inline-block;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0;
  overflow: hidden;
  will-change: box-shadow, transform;
  -webkit-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  outline: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  line-height: 36px;
  vertical-align: middle;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  border: 0;
}
#tx-ncusefulpages-pi1 fieldset input[type="submit"]:hover, #tx-ncusefulpages-pi1 fieldset input[type="submit"]:focus {
  background: #E35D62;
  -webkit-box-shadow: 0 2px 4px 1px rgba(0,0,0,0.2);
  box-shadow: 0 2px 4px 1px rgba(0,0,0,0.2);
  text-decoration: none;
}
#tx-ncusefulpages-pi1 input[type="submit"] {
  border: 0;
  background: none;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 15px;
  color: rgb(215, 25, 32);
  position: relative;
  left: 0;
  margin-right: 10px;

  -webkit-transition: background 0.2s cubic-bezier(0.4, 0, 0.2, 1); color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: background 0.2s cubic-bezier(0.4, 0, 0.2, 1); color 0.2s cubic-bezier(0.4, 0, 0.2, 1);

}
#tx-ncusefulpages-pi1 input[type="submit"]:hover { background: #FDFDFD; }
#tx-ncusefulpages-pi1 input[type="submit"]:focus { outline: none; background: #80939e; color: #fff; }

.textfield-name { margin-bottom: 10px; }
#tx-ncusefulpages-pi1 .mdl-textfield { width: 100%; }
#tx-ncusefulpages-navigation-links { display:none; }

/* Autosuggest */
.ui-autocomplete {
    background: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  display: block !important;
    padding: 0;
    list-style-type: none;
    margin: 0 0 0 -20px;
    z-index: 100;
}
.ui-autocomplete li { border-bottom: 1px solid #E6E6E6; }
.ui-autocomplete li a { display: block; padding: 10px 15px; }
.ui-autocomplete li a:hover { pointer: cursor; background: #f5f5f5; }


/* Solr search */
.tx-solr { position: relative; }
.redacted.naar { margin:0 -30px 30px -30px; padding: 30px; background: #f5f5f5; position: relative; }
.redacted.naar h1, .redacted.naar h2 {
  color: #fff;
  background: #00263D;
  margin: -30px -30px 30px;
  padding: 30px;
  font-size:2.92rem;
}
.solr-search-amount-of-results, #tx-solr-pagination-results-per-page {
  margin-top: 20px;
  width: 50%;
  float: left;
  margin-bottom: 30px;
}
.solr-search-amount-of-results { padding-top: 10px; }
#tx-solr-pagination-results-per-page label { font-weight: normal; width: 70%; text-align: right; margin-right: 5px; }
.tx-solr-search-word { font-weight: bold; }
.ncsearchsuggestion-img-container {
  background-color:#fff;
  z-index: 10;
  position: relative;
  width: 150px;
  height: 150px;
  border-radius: 100%;
  overflow: hidden;
  float: left;
  margin-right: 30px;
  box-shadow: 0 1px 1.5px 1px rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
}
.ncsearchsuggestion-img-container img {
  object-fit: cover;
  object-position: center;
  min-height: 150px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.page-theme .sidebar ul li.solr-suggestion-link:before { content: initial; }
.page-theme .sidebar .suggested-results-result-with-image ul.tx-ncsearchsuggestions-pi1-results { margin-left: 180px; }
.page-theme .sidebar .suggested-results-result-with-image ul a {
  width: auto;
  display: inline-block;
  font-size: 14px;
  height: auto;
  padding: 10px 20px;
}

.suggested-results-result-with-image ul { clear: none; margin-left: 180px; padding: 0; list-style: none; }
.suggested-results-result-with-image li p:last-child { margin: 0; }
.solr-search-head-functions {
  float: left;
  width: 100%;
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
}

.results-list, .pdc-az-index, .pdc-az-index-results { padding: 0; margin: 0; list-style: none; }
.solr-icon-container { float: left; margin-right: 20px; }
.solr-icon-container .zmdi { text-align: center; display: inherit; position: relative; top: 20%; font-size:32px; }
.results-topic .mdl-button--fab.mdl-button--colored:hover { box-shadow: inherit; background: rgb(215, 25, 32); }
.results-teaser { margin-left: 76px; }
.result-teaser { margin-bottom: 10px; }
.solr-highlight { font-weight: bold; }
.solr-relevevance-score { margin-bottom: 20px; border-bottom: 1px solid #ccc; padding-bottom: 10px; }

#tx-solr-search-functions.col .mdl-card { padding: 20px; min-height: auto; background: #F5F5F5; }
ul.facets, ul.facets ul, #tx-solr-lastsearches ul, #tx-solr-frequent-searches ul, #tx-solr-facets-in-use ul { padding: 0; margin: 0; list-style: none; }
.facet-option { margin-bottom: 10px; }
.facet-link-count, #tx-solr-facets-in-use .remove-facet:before, #tx-solr-facets-in-use .remove-all-facets:before {
  float: left;
  line-height: 19px;
  background: rgb(215, 25, 32);
  border-radius: 100%;
  width: 20px;
  height: 20px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  margin-right: 10px;
  font-size: 90%;
  margin-top: 4px;
}
.facet-option a, #tx-solr-facets-in-use .remove-facet, #tx-solr-facets-in-use .remove-all-facets { line-height: 28px; }
#pdc-search-options { clear:both; height: 5em; }
#pdc-search-options .mdl-checkbox { width: 25%; float: left; }
#pdc-search-options .mdl-checkbox span:hover { cursor: pointer; }
.pdc-search-form .mdl-textfield { /*margin: auto;*/ float:left; display: inherit; margin-bottom:30px; padding:0; width: 50%; }
.pdc-search-form .mdl-textfield .mdl-button { bottom:0; }

.pdc-az-index li a { display: inline; float: left; font-size: 1.3rem; margin: 10px 10px 0 0; }
.pdc-az-index li a.pdc-letter-active { background: rgb(227, 93, 98); }
.pdc-az-index li.pdc-letter-noProducts a { color: #f99; }
.pdc-az-index li.pdc-letter-noProducts a:hover { background-color: rgb(217, 39, 46); cursor: default; }
.pdc-az-index-results { margin-top: 30px; display: inline-block; }
.pdc-az-index-results li { margin-bottom: 20px; border-bottom: 1px solid #ccc; padding-bottom: 20px; }
.pdc-az-index-results li a { font-family: "dolly-roman","Arial",sans-serif; font-size: 1.64rem; display: inherit; margin-bottom: 20px; }

#tx-solr-facets-in-use ul { margin-bottom: 20px; }
#tx-solr-facets-in-use li { margin-bottom: 10px; }
#tx-solr-facets-in-use .remove-facet:before, #tx-solr-facets-in-use .remove-all-facets:before { line-height: 21px; }
#tx-solr-facets-in-use .remove-facet:before { content: '\f258'; }
#tx-solr-facets-in-use .remove-all-facets:before { content: '\f136'; }

ul.browsebox { padding:0; list-style:none; }
ul.browsebox li { display:inline; margin:0 0.3em 0 0; }


/* MyLex Web Finder ////////////////////////////////////////////////*/
h2.results-topic { font-size: 1.64rem; }
h2.results-topic, .ccsearch-facet-header h4 { margin-bottom:0.3em;}
li.ccsearch-facet-option { overflow: visible !important; }
.ccsearch-search-field { width: 100%; }
.ccsearch-results ul.search-results { border-top: 1px solid #ccc; padding-top:20px; }
.ccsearch-results .results-teaser { margin:0; }
.search-results .title.results-entry { margin-bottom: 20px; border-bottom: 1px solid #ccc; padding-bottom: 20px; }
.ccsearch-facet.panel {
  padding:20px; height:auto; min-height:20px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 0px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 0px 0 rgba(0, 0, 0, 0.12);
}
.ccsearch-facet.panel.panel-filter { margin-top:-25px; padding:10px 20px; }
.search-snippet.additional { font-size:0.9em; }

#panelMore { background:#F5F5F5; padding:20px;}

.mylex-search { width:100%; }
.mylex-search, .mylex-help { float:left; }
.mylex-help { margin:25px 0 0 10px; width:26px; position:relative; }
.mylex-help a i { font-size:1.8em; }
.mylex-help a i.fa:hover:before { color: #E35D62; }

.ccsearch-results ul .search-snippet {
   /* Show max 3 lines of text 3x 24px (lineheight) */
   line-height: 24px;
   max-height: 72px;
   overflow: hidden;
   -ms-text-overflow: ellipsis;
   -o-text-overflow: ellipsis;
   text-overflow: ellipsis;
}
.ccsearch-results .mdl-button--fab,
.ccsearch-results .mdl-button--fab:hover {
    background: rgb(215, 25, 32) !important;
    color: rgb(255,255,255) !important;
    box-shadow: 0 1px 1.5px 0 rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.24) !important;
}
.ccsearch-results .title.results-entry.with-button { padding-left:76px; position:relative;}
.ccsearch-results .title.results-entry.with-button .mdl-button--fab { left:0px; position:absolute; }
.ccsearch-facets .show-more-link { display:block; cursor:pointer; text-align:right; }

#PreSpecificationsLink { display:block; margin:20px 0; line-height:35px; }
#PreSpecificationsLink  .fa { margin:0 5px 0 0; }
#clearAll { float:right; }

.filter-main .col-sm-3 { width:auto; }
.extended-search { margin-bottom:1em; }
.extended-search select.DateDropdown { font-size:1em; height:27px; min-width:initial; }
.extended-search select.DateDropdown,
.extended-search input.datepicker { border:1px solid #ccc; color:#000; padding:2px 4px; }
.extended-search input.datepicker { text-indent:4px; width:80px; }
.extended-search select.DateDropdown { border:1px solid #ccc; background:#fff; }
.extended-search label { display:initial; }

#search ::-moz-placeholder, #search :-moz-placeholder { text-transform: capitalize; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform: capitalize;
}
::-moz-placeholder { /* Firefox 19+ */
  text-transform: capitalize;
}
:-ms-input-placeholder { /* IE 10+ */
  text-transform: capitalize;
}
:-moz-placeholder { /* Firefox 18- */
  text-transform: capitalize;
}

/* Twitter ext */
.tx-cw-twitter p { margin:0 0 5px 0;}
.tx-cw-twitter a { word-wrap: break-word; word-break: break-all; }

/* Sitemap */
nav.csc-default .ce-menu-1 { border: 1px solid #E6E6E6; background: #FDFDFD; }
nav.csc-default .ce-menu-1 li a { padding: 15px; display: block; border-bottom: 1px solid #E6E6E6; color: #555; }
nav.csc-default .ce-menu-1 li a:hover { background: #f5f5f5; color: #23527c; }
nav.csc-default .ce-menu-1 li li a { padding-left: 30px; background: #fff; }
nav.csc-default .ce-menu-1 li li a:hover { background: #FDFDFD;  }
nav.csc-default .ce-menu-1 li li li a { padding-left: 60px; }
nav.csc-default .ce-menu-1 li li li li a {font-size: 0.9em; border-bottom: 0; padding: 10px 0 10px 90px; }
nav.csc-default .ce-menu-1 li li li li:last-child { border-bottom: 1px solid #E6E6E6; }
nav.csc-default .ce-menu-1 li li li li li a { padding: 10px 0 10px 120px; }

.ce-menu-2 { border: 1px solid #E6E6E6; background: #FDFDFD; }
nav.csc-default .ce-menu-2 li a { padding: 15px; display: block; border-bottom: 1px solid #E6E6E6; color: #555; }
nav.csc-default .ce-menu-2 li a:hover { background: #f5f5f5; color: #23527c; }
nav.csc-default .ce-menu-2 li li a { padding-left: 30px; background: #fff; }
nav.csc-default .ce-menu-2 li li a:hover { background: #FDFDFD;  }
nav.csc-default .ce-menu-2 li li li a { padding-left: 60px; }
nav.csc-default .ce-menu-2 li li li li a {font-size: 0.9em; border-bottom: 0; padding: 10px 0 10px 90px; }
nav.csc-default .ce-menu-2 li li li li:last-child { border-bottom: 1px solid #E6E6E6; }
nav.csc-default .ce-menu-2 li li li li li a { padding: 10px 0 10px 120px; }

/* Raadsleden menu */
.csc-menu-def li  { clear:both;
  float:left;
  width:100%;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  margin-bottom: 15px;
}
.csc-menu-def li:hover {
  -webkit-box-shadow: 0 4px 6px 3px rgba(0,0,0,0.2);
  box-shadow: 0 4px 6px 3px rgba(0,0,0,0.2);
  -webkit-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}
.csc-menu-def li:hover span.link a { color: #23527c; }
.csc-menu-def li span { float:left; width: 76%; }
.csc-menu-def li span.link {
  font-size: 1.64rem;
  font-family: "dolly-roman","Arial",sans-serif;
  margin-top: 15px;
}
.csc-menu-def li span.img { margin-right: 4%; width: 20%; }
.csc-menu-def li span.img img { width: 100%; height: auto; }

/* Card with image */
.card-image .image img { width: 100%; height: auto; }
.card-image .headline { padding: 20px; margin-bottom: 0; }
.card-image .headline:empty { display:none;}
.card-image .content { padding: 0 20px 20px 20px; }
.card-image .content p { margin: 0; }
.card-image .content h2, .card-image .content h3 { margin:30px 0 20px 0; }

/* Card within a grid :: Bootstrap - MD conflict flex */
.row.grid .col.col-md-4 .frame { display:inline-block; width:100%; }

/*for honeypot with useful pages*/
.robotic {display:none;}

/* NC 13/07/2016 */
.nc-link { background:#BD0007; display:block; float:left; font-size:0.9em; text-align:center; width:100%;}


.tx-indexedsearch-browsebox {border-bottom: 1px solid #ccc; padding-bottom: 30px;}
.tx-indexedsearch-browsebox p {margin:0;}
.tx-indexedsearch-res {margin-top: 30px;}
.tx-indexedsearch {padding-left: 15px; padding-right: 15px;}
.tx-indexedsearch-browsebox .browsebox {padding-top: 30px;}

.tx-pagebrowse {text-align: center; list-style: none inside none; width: 100%; margin: 0; padding: 0; }
.tx-pagebrowse li {display: inline; list-style: none; margin: 0; padding: 0 5px 0 0; }
li.tx-pagebrowse-pages ol {display: inline; margin: 0; padding: 0 10px; }
.tx-pagebrowse-current a {color: #333333; }

/* Adjusments for plugin solr searchbox */
.page .mdl-searchbox {width: 300px; }
.page .mdl-searchbox-input { margin-right:5px; width:200px; padding:0;  height:35px; }

/* Indexed search fluid */
ul.tx-indexedsearch-browsebox {
  list-style: none;
  text-align: center;
  margin-top: 30px;
  border: none;
  padding: 0 0 5px 0;
}
ul.tx-indexedsearch-browsebox li {
  float: left;
  padding: 0 5px;
}
/* Fluid style rendering */
.frame05 h3 {
  color: #fff;
  z-index: 10;
  font-size: 32px;
  margin-bottom: 45px;
}
.frame-01 .card-image h3 {
  font-size: 1.64rem;
}

/* Spam protection */
.removeme {
  display: none;
}

/* Digid logout */
.digid-dynamic { display: none;  background: #fff; padding: 20px; font-size: 1.2em; }

/* DigiD icon when */
.pdc-button-label .button-link[href*="digid.nl"]:before,
.pdcproduct_postdescription a[href*="https://www.digid.nl"]:after {
  background: url('../img/logo_digid.svg') no-repeat left center;
  background-size:cover;
  content:"";
  height:32px;
  width:32px;
  margin:0 10px 0 0;
}

.pdcproduct_postdescription a[href*="https://www.digid.nl"]:after {
  float:right;
  height: 60px;
  width: 60px;
}
